[package]
name        = "maraiah-leela"
version     = "0.1.0"
authors     = ["Alison Sanderson <marrub@greyserv.net>"]
description = "Maraiah testbed program."

edition = "2018"

[dependencies]
argparse   = "0.2"
maraiah    = {path = "../..", features = ["serde_obj"]}
memmap     = "0.7"
serde      = "1.0"
serde_yaml = "0.8"

[[bin]]
name = "leela"
path = "main.rs"
